#header-pre .logo img {
  max-height: 80px;
  width: auto;
}

#header-pre .menu a,
#header-pre .navbar-right a {
  font-size: 15px;
}
.thumbnail-home-competencies {
  background-color: rgba(255, 255, 255, 0.5);
}

.block-home-about .thumbnail {
  height: 610px;
}
.thumbnail .caption p {
  max-height: 360px;
}
#header-pre .logo {
  float: left;
  padding: 2px 0;
}
